{
  "navigationBarTitleText": "设备实时数据",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-mask": "/uview-ui/components/u-mask/u-mask"
  }
}